Обход ограничений безопасности в Drupal Print Module

Дата публикации:
02.04.2009
Дата изменения:
02.04.2009
Всего просмотров:
2390
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
CVE-2009-1037
CVE-2009-1047
Вектор эксплуатации:
Удаленная
Воздействие:
Обход ограничений безопасности
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Drupal Print Module 5.x
Drupal Print Module 6.x
Уязвимые версии: Drupal Print Module версии до 5.x-4.4 и 6.x-1.4

Описание:
Уязвимость позволяет удаленному пользователю обойти некоторые ограничения безопасности.

Уязвимость существует из-за неизвестной ошибки, относящейся к Drupal flood control API. Удаленный пользователь может отправить неограниченное количество email сообщений.

URL производителя: drupal.org/project/print

Решение: Установите последнюю версию 5.x-4.4 или 6.x-1.4 с сайта производителя.

Ссылки: http://drupal.org/node/406516

или введите имя

CAPTCHA